require('optiSel')

Ped_off <- read.table('NP_Gen8_Pedigree.txt')
colnames(Ped_off) <- c('Progeny', 'Sire', 'Dam', 'Sex')
        
Ped_previous <- read.table('NP_Pedigree.txt')
colnames(Ped_previous) <- c('Progeny', 'Sire', 'Dam')

Ped_compl <- rbind(Ped_previous[,1:3], Ped_off[,1:3])

write.table(Ped_compl[,1:3], 'NP_Pedigree.txt',na='0', sep=' ', quote=FALSE, row.names=FALSE, col.names=FALSE)
